http://appsync.{region}.amazonaws.com/v1/apis/{apiId}/functions/{functionId}/resolversList the resolvers that are associated with a specific function.
The API ID.
The function ID.
An identifier that was returned from the previous call to this operation, which you can use to return the next set of items in the list.
The maximum number of results that you want the request to return.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://appsync.{region}.amazonaws.com/v1/apis/{apiId}/functions/{functionId}/resolvers' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://appsync.{region}.amazonaws.com/v1/apis/{apiId}/functions/{functionId}/resolversList the resolvers that are associated with a specific function.
The API ID.
The function ID.
An identifier that was returned from the previous call to this operation, which you can use to return the next set of items in the list.
The maximum number of results that you want the request to return.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://appsync.{region}.amazonaws.com/v1/apis/{apiId}/functions/{functionId}/resolvers' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}